CREATE TABLE /*_*/wiki_allowed_settings (
  `asid` int(12) NOT NULL AUTO_INCREMENT PRIMARY KEY,
  `setting_key` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `setting_default` text COLLATE utf8_unicode_ci,
  `setting_type` enum('boolean','integer','string','text','array','define') COLLATE utf8_unicode_ci DEFAULT NULL,
  `setting_group_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `setting_example` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `setting_visible` tinyint(1) NOT NULL DEFAULT '1',
  `setting_load_order` tinyint(1) NOT NULL DEFAULT '0',
  `allowed_extension_md5_key` varchar(32) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deleted` tinyint(1) NOT NULL DEFAULT '0'
) /*$wgDBTableOptions*/;

INSERT INTO /*_*/wiki_allowed_settings VALUES
(1,'$curseBodyName','s:0:\"\";','string','Curse Extension',NULL,1,0,NULL,1),
(2,'$wgHydraSkinDisclaimer','s:209:\"Game content and materials are trademarks and copyrights of their respective publisher and its licensors.  All rights reserved.\nThis site is a part of Wikia, Inc. and is not affiliated with the game publisher.\";','text','Hydra Skin','',1,0,'8996377258962d96150053d48c4413d7',0),
(3,'$wgAccountCreationThrottle','i:3;','integer','Mediawiki',NULL,1,0,NULL,0),
(4,'$wgAllowTitlesInSVG','b:1;','boolean','Mediawiki',NULL,1,0,NULL,0),
(5,'$wgAllowUserCss','b:1;','boolean','Mediawiki',NULL,1,0,NULL,0),
(6,'$wgAllowUserJs','b:1;','boolean','Mediawiki',NULL,1,0,NULL,0),
(7,'$wgDefaultSkin','s:5:\"hydra\";','string','Mediawiki','',1,0,NULL,0),
(8,'$wgEmergencyContact','s:18:\"help@gamepedia.com\";','string','Mediawiki','',1,0,NULL,0),
(9,'$wgLanguageCode','s:2:\"en\";','string','Mediawiki',NULL,1,0,NULL,1),
(10,'$wgPasswordSender','s:18:\"help@gamepedia.com\";','string','Mediawiki','',-1,0,NULL,0),
(11,'$wgPasswordSenderName','s:13:\"{$wgSitename}\";','string','Mediawiki','',1,0,NULL,1),
(12,'$wgRC2UDPAddress','s:13:\"10.105.16.102\";','string','Mediawiki','',1,0,NULL,1),
(13,'$wgRC2UDPPort','i:9676;','integer','Mediawiki','',-1,0,NULL,1),
(14,'$wgRC2UDPPrefix','s:13:\"{$wgSitename}\";','string','Mediawiki','',1,0,NULL,1),
(15,'$wgFFmpegLocation','s:15:\"/usr/bin/ffmpeg\";','string','OggHandler',NULL,1,0,'d05924bc453c94f281f818de8f78f695',0),
(16,'$wgOggThumbLocation','s:17:\"/usr/bin/oggThumb\";','string','OggHandler',NULL,1,0,'d05924bc453c94f281f818de8f78f695',0),
(17,'$ExtLoops[\'maxLoops\']','i:100;','integer','Loops','',1,0,'3f2752d66d93b59ebd9e83398933802e',1),
(18,'$wgLoopsEnabledFunctions','a:5:{i:0;s:5:\"while\";i:1;s:7:\"dowhile\";i:2;s:4:\"loop\";i:3;s:7:\"forargs\";i:4;s:10:\"fornumargs\";}','array','Loops','',-1,0,'3f2752d66d93b59ebd9e83398933802e',0),
(21,'$curseGoogleAnalytics','s:0:\"\";','text','Curse Extension',NULL,1,0,NULL,1),
(24,'$spoilerCSS','s:68:\"border: 1px dashed #000000; background-color: #EEEEF2; padding: 3px;\";','string','JSpoiler',NULL,1,0,'d3ca41d53d05bdac3fc1ca44c9dbfffa',0),
(27,'$spoilerHeaderCSS','s:30:\"font-size:135%; color:#ff0000;\";','string','JSpoiler',NULL,1,0,'d3ca41d53d05bdac3fc1ca44c9dbfffa',0),
(30,'$spoilerLinkCSS','s:117:\"background-color:#EEEEF2; color:#0000FF; padding:2px 4px 2px 4px; border:solid black 1px; text-decoration: underline;\";','string','JSpoiler',NULL,1,0,'d3ca41d53d05bdac3fc1ca44c9dbfffa',0),
(33,'$wgSearchLogPath','s:37:\"/media/hydra-cache/SearchLogs/{$host}\";','string',NULL,NULL,1,0,'218',1),
(36,'$wgUploadNavigationUrl','s:21:\"/Special:UploadWizard\";','string',NULL,NULL,1,0,'4a190140c45549e431e0cb7a1c5e24fd',1),
(39,'$wgUseImageMagick','b:1;','boolean',NULL,NULL,1,0,'4a190140c45549e431e0cb7a1c5e24fd',1),
(42,'$wgRSSUrlWhitelist','a:0:{}','array','RSS','',1,0,NULL,0),
(45,'$wgRSSUrlNumberOfAllowedRedirects','i:0;','integer','RSS',NULL,1,0,NULL,0),
(48,'$wgFavicon','s:32:\"{$wgUploadPath}/6/64/Favicon.ico\";','string','Mediawiki','',1,0,NULL,0),
(51,'$wgCCTrailerFilter','b:1;','boolean','CleanChanges',NULL,1,0,'4507a59b2089cad277775a1d945c53c8',0),
(54,'$wgCCUserFilter','b:0;','boolean','CleanChanges',NULL,1,0,'4507a59b2089cad277775a1d945c53c8',0),
(57,'$wgDefaultUserOptions[\'usenewrc\']','i:1;','integer','CleanChanges',NULL,1,0,'4507a59b2089cad277775a1d945c53c8',0),
(60,'$wgGroupPermissions[\'sysop\'][\'pagetranslation\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(63,'$wgGroupPermissions[\'sysop\'][\'translate-manage\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(66,'$wgGroupPermissions[\'user\'][\'translate-groupreview\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(69,'$wgGroupPermissions[\'user\'][\'translate-import\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(72,'$wgGroupPermissions[\'user\'][\'translate-messagereview\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(75,'$wgGroupPermissions[\'user\'][\'translate\']','b:1;','boolean','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(78,'$wgTranslateDocumentationLanguageCode','s:3:\"qqq\";','string','Translate',NULL,1,0,'bbce23eaef02844dc5e032aa252cc682',0),
(83,'$displaySidebar','b:1;','boolean','Curse Skin',NULL,1,0,NULL,1),
(86,'$wgEmailConfirmToEdit','b:0;','boolean','Mediawiki',NULL,1,0,NULL,0),
(87,'$wgMigrationGroup','s:6:\"wikian\";','string','User Migration',NULL,1,0,'023a9db207a99e8f7b42003a2acdb9e7',0),
(90,'$wgMigrationSecret','s:0:\"\";','string','User Migration',NULL,1,0,'023a9db207a99e8f7b42003a2acdb9e7',0),
(93,'$wgMigrationSource','s:0:\"\";','string','User Migration',NULL,1,0,'023a9db207a99e8f7b42003a2acdb9e7',0),
(96,'$wgRightsText','s:15:\"CC BY-NC-SA 3.0\";','string','Mediawiki',NULL,1,0,NULL,0),
(99,'$wgRightsUrl','s:44:\"//creativecommons.org/licenses/by-nc-sa/3.0/\";','string','Mediawiki','',-1,0,NULL,0),
(102,'$wgRightsIcon','s:48:\"//i.creativecommons.org/l/by-nc-sa/3.0/88x31.png\";','string','Mediawiki','',-1,0,NULL,0),
(105,'$wgRightsPage','s:0:\"\";','string','Mediawiki',NULL,1,0,NULL,0),
(108,'$wgExcludeRandomPages','a:0:{}','array','ExcludeRandom','',1,0,'155a209d8c0d03449a5000b479c8d545',0),
(109,'$mobileSkin','s:5:\"light\";','string','Curse Skin','light, dark',1,0,NULL,1),
(112,'$wgAppleTouchIcon','s:0:\"\";','string','MobileFrontend','false, means none',1,0,NULL,0),
(115,'$wgMFExtendOpenSearchXml','b:0;','boolean','MobileFrontend','',1,0,NULL,1),
(118,'$wgMFRemotePostFeedback','b:1;','boolean','MobileFrontend','',1,0,NULL,1),
(121,'$wgMFRemotePostFeedbackArticle','s:0:\"\";','string','MobileFrontend','',1,0,NULL,1),
(124,'$wgMFRemotePostFeedbackPassword','s:0:\"\";','string','MobileFrontend','',1,0,NULL,1),
(127,'$wgMFRemotePostFeedbackUrl','s:0:\"\";','string','MobileFrontend','http://www.mediawiki.org/w/api.php',1,0,NULL,1),
(130,'$wgMFRemotePostFeedbackUsername','s:0:\"\";','string','MobileFrontend','',1,0,NULL,1),
(133,'$wgMFRemovableClasses','a:2:{s:17:\"anonymouseEditing\";b:0;s:11:\"skipPreview\";b:0;}','array','MobileFrontend','',-1,0,NULL,1),
(136,'$wgMobileFrontendLogo','s:92:\"https://gamepedia.cursecdn.com/commons_hydra/thumb/0/00/Mobile_logo.png/72px-Mobile_logo.png\";','string','MobileFrontend','',1,0,'5ada3381d3e92fb64a779976b1cefe63',0),
(139,'$wgMobileUrlTemplate','s:0:\"\";','string','MobileFrontend','The token \'%h0\' represents the first portion of the hostname, \'%h1\' the second, and so on. For example, to achieve http://en.m.wikipedia.org from http://en.wikipedia.org, you would use: %h0.m.%h1.%h2',-1,0,NULL,1),
(142,'$wgEnableMetaDescriptionFunctions','b:1;','boolean','Description2','',1,0,NULL,0),
(145,'$wgNewsFeedURLPattern','s:11:\"/feed/$1.$2\";','string','News','',1,0,'3b12340295bc5a6abd60c83cce828ac4',0),
(148,'$wgNewsFeedUserPattern','s:18:\"$1@{$wgServerName}\";','string','News','',1,0,'3b12340295bc5a6abd60c83cce828ac4',0),
(151,'$wgRCMaxAge','i:7776000;','integer','Mediawiki','Please be careful increasing this option as it can severely slow down large wikis.  Default: 90 * 24 * 3600',-1,0,NULL,0),
(154,'$wgRealnamesBareStyle','s:7:\"replace\";','string','Realnames','\"standard\", \"append\", \"replace\", \"reverse\", or \"dash\"',1,0,NULL,1),
(157,'$wgRealnamesLinkStyle','s:7:\"replace\";','string','Realnames','\"standard\", \"append\", \"replace\", \"reverse\", or \"dash\"',1,0,NULL,1),
(160,'$skinGlobalWrapper','b:0;','boolean','Mediawiki','',1,0,NULL,0),
(163,'$wgHeaderTabsUseHistory','b:1;','boolean','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(166,'$wgHeaderTabsRenderSingleTab','b:0;','boolean','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(169,'$wgHeaderTabsAutomaticNamespaces','a:0:{}','array','HeaderTabs','Such as: NS_MAIN',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(172,'$wgHeaderTabsDefaultFirstTab','s:0:\"\";','string','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(175,'$wgHeaderTabsDisableDefaultToc','b:1;','boolean','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(178,'$wgHeaderTabsEditTabLink','b:1;','boolean','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(181,'$wgHeaderTabsStyle','s:5:\"large\";','string','HeaderTabs','',-1,0,'f5796fd961bfb70c8f002f60dcc52bc3',0),
(184,'$wgReadOnly','s:0:\"\";','string','Mediawiki','Set the message to display for read only and trigger read only mode: \"This wiki is in maintenance.\"',-1,0,NULL,1),
(187,'$wgVectorUseSimpleSearch','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(190,'$wgbrNamespaceIndex','i:450;','integer','BoilerRoom','$wgbrNamespaceIndex = 450',1,0,'52ae115db0dfedf8538705f60214c6bc',0),
(193,'$wgCommentSpammerLog[\'allowed\']','b:0;','boolean','CommentSpammer','',1,0,'4f3873ff3b4ff9841dd73279769774a4',0),
(196,'$wgCommentSpammerLog[\'denied\']','b:0;','boolean','CommentSpammer','',1,0,'4f3873ff3b4ff9841dd73279769774a4',0),
(199,'$wgHoneyPotKey','s:12:\"sotogiafbqjt\";','string','CommentSpammer','The default value is designated to all of Gamepedia.',1,0,'4f3873ff3b4ff9841dd73279769774a4',0),
(202,'$wgCustomNavBlocksEnable','b:1;','boolean','CustomNavBlocks','$wgCustomNavBlocksEnable = true',1,0,'e34c14c35cde81ea718adcb9f523f74c',0),
(205,'$wgDplSettings[\'allowUnlimitedCategories\']','b:0;','boolean','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(208,'$wgDplSettings[\'allowUnlimitedResults\']','b:0;','boolean','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(211,'$wgDplSettings[\'behavingLikeIntersection\']','b:0;','boolean','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(214,'$wgDplSettings[\'categoryStyleListCutoff\']','i:6;','integer','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(217,'$wgDplSettings[\'fixedCategories\']','a:0:{}','array','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(220,'$wgDplSettings[\'maxCategoryCount\']','i:4;','integer','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(223,'$wgDplSettings[\'maxResultCount\']','i:500;','integer','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(226,'$wgDplSettings[\'minCategoryCount\']','i:0;','integer','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(229,'$wgDplSettings[\'respectParserCache\']','b:0;','boolean','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(232,'$wgFileExtensions[]','s:3:\"mp3\";','string','FlashMP3','',1,0,'ccaeb52c01f4cba3496ea727f15c0a1b',1),
(235,'$timelineSettings[\'perlCommand\']','s:13:\"/usr/bin/perl\";','string','Timeline','',1,0,'1782a6e72d349c7c3f3af20f0222cc3e',0),
(238,'$timelineSettings[\'ploticusCommand\']','s:17:\"/usr/bin/ploticus\";','string','Timeline','',1,0,'1782a6e72d349c7c3f3af20f0222cc3e',0),
(241,'$wgTexvc','s:14:\"/usr/bin/texvc\";','string','Math','',-1,1,'be1c6c7578db44505c8d23ed35383bf9',0),
(242,'ExtLoops::$maxLoops','i:100;','integer','Loops',NULL,1,0,'3f2752d66d93b59ebd9e83398933802e',1),
(245,'$wgSmoothGalleryDelimiter','s:2:\"\\n\";','string','SmoothGallery','Delimiter between images.  Default is \\n',1,0,'24479328601542b59c2bbd351fae5016',0),
(248,'$wgSmoothGalleryExtensionPath','s:25:\"/extensions/SmoothGallery\";','string','SmoothGallery','web path to smooth gallery extension',1,0,'24479328601542b59c2bbd351fae5016',0),
(251,'$wgEnableMWSuggest','b:1;','boolean','Mediawiki','Compatibility for Mediawiki 1.19 and older.  To be disabled for Mediawiki 1.20.x+.  Disable if using $wgVectorUseSimpleSearch.',1,0,NULL,1),
(254,'$wgWebChatChannel','s:10:\"#gamepedia\";','string','WebChat','This should be changed to the channel you want to use.',-1,0,'7d7561f8a3e69ebbd42b8ad40cb0baf5',0),
(257,'$wgWebChatClient','s:12:\"freenodeChat\";','string','WebChat','IRC Client used - no reason to change this setting unless you know what you are doing.',-1,0,'7d7561f8a3e69ebbd42b8ad40cb0baf5',0),
(260,'$wgWebChatServer','s:0:\"\";','string','WebChat','This is the irc channel used - do not change unless you know what you are doing',-1,0,'7d7561f8a3e69ebbd42b8ad40cb0baf5',0),
(263,'$wgLogo','s:29:\"{$wgUploadPath}/b/bc/Wiki.png\";','string','Mediawiki','',1,0,NULL,0),
(265,'$wgAllowExternalImages','b:0;','boolean','Mediawiki','',1,0,NULL,0),
(266,'$smwgNamespaceIndex','i:100;','integer','Semantic MediaWiki','The smallest even number available namespace ID that is not already taken and not lower than 100.',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(268,'$wgVectorFeatures[\'editwarning\'][\'global\']','b:0;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(269,'$wgVectorFeatures[\'editwarning\'][\'user\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(272,'$wgVectorFeatures[\'collapsibletabs\'][\'global\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(275,'$wgVectorFeatures[\'collapsibletabs\'][\'user\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(278,'$wgVectorFeatures[\'collapsiblenav\'][\'global\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(281,'$wgVectorFeatures[\'collapsiblenav\'][\'user\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(283,'$wgVectorFeatures[\'expandablesearch\'][\'global\']','b:0;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(286,'$wgVectorFeatures[\'expandablesearch\'][\'user\']','b:1;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(287,'$wgVectorFeatures[\'sectioneditlinks\'][\'global\']','b:0;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(289,'$wgVectorFeatures[\'sectioneditlinks\'][\'user\']','b:0;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(292,'$wgCollapsibleNavForceNewVersion','b:0;','boolean','Vector','',1,0,'4d8269410dcd9cadc9722e9a118bddfb',0),
(293,'$wgHydraSkinShowAnchorAd','b:0;','boolean','Hydra Skin','',-1,0,'8996377258962d96150053d48c4413d7',0),
(296,'$wgHydraSkinShowSideRail','b:1;','boolean','Hydra Skin','',-1,0,'8996377258962d96150053d48c4413d7',0),
(299,'$wgHydraSkinHideSideRailPages','a:0:{}','array','Hydra Skin','Page Title - do not use underscores for spaces',-1,0,'8996377258962d96150053d48c4413d7',0),
(302,'$ExtDynamicPageList[\'options\']','','array','DynamicPageList','See the $options in this file: https://svn.wikimedia.org/viewvc/mediawiki/trunk/extensions/DynamicPageList/DPLSetup.php?view=markup',1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',1),
(306,'$wgSocialSidebar','b:0;','boolean','Social','',1,0,'72e2c08394c1ba6df8305f6e9aa04047',1),
(309,'$wgSocialURL','s:0:\"\";','string','Social','http://www.curse.com',1,0,'72e2c08394c1ba6df8305f6e9aa04047',1),
(310,'$wgSocialHeading','s:0:\"\";','string','Social','Share and Like',1,0,'72e2c08394c1ba6df8305f6e9aa04047',1),
(313,'$wgAllowCopyUploads','b:0;','boolean','Mediawiki','',1,0,NULL,0),
(316,'$wgContributionCreditsHeader','s:18:\"==Contributors==\\n\";','string','ContributionCredits','Title for Contributors list',1,0,'37b8957089aa26fc08cba0bcc5a1560e',0),
(319,'$egDraftsAutoSaveInputBased','b:0;','boolean','Drafts','If true the auto save is based on user input and draft is saved only when user stops typing for the specified time, otherwise it save the draft even if user is typing.',1,0,'b113f7897b36545e8cc694dc177a167f',0),
(322,'$egDraftsAutoSaveTimeout','i:10;','integer','Drafts','Seconds to wait until giving up on a response from the server - use 0 to disable',1,0,'b113f7897b36545e8cc694dc177a167f',0),
(325,'$egDraftsAutoSaveWait','i:120;','integer','Drafts','Seconds to wait before automatically saving the draft, if $egDraftsAutoSaveInputBased is set, the user needs to be inactive for this time, for autosave to work',1,0,'b113f7897b36545e8cc694dc177a167f',0),
(328,'$egDraftsCleanRatio','i:1000;','integer','Drafts','Ratio of times which drafts should be removed from the database when a list of drafts is requested',1,0,'b113f7897b36545e8cc694dc177a167f',0),
(331,'$egDraftsLifeSpan','i:30;','integer','Drafts','Days since last change to keep drafts in the database',1,0,'b113f7897b36545e8cc694dc177a167f',0),
(334,'$wgW4GRB_Path','s:18:\"/extensions/w4g_rb\";','string','W4G Rating Bar','Do not change this setting.  This has to be here for a poorly coded extension.',1,0,'8c772c9f6436bff5570c70c7d1314934',0),
(337,'$wgHydraSkinShowFooterAd','b:1;','boolean','Hydra Skin','',-1,0,'8996377258962d96150053d48c4413d7',0),
(340,'$wgRestrictDisplayTitle','b:1;','boolean','Mediawiki','',1,0,NULL,0),
(343,'$wgVerifyMimeType','b:1;','boolean','Mediawiki','',1,0,NULL,0),
(346,'$smwgUseCategoryHierarchy','b:1;','boolean','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(349,'$wgAllowDisplayTitle','b:1;','boolean','Mediawiki','',1,0,NULL,0),
(352,'$wgNamespacesForEditPoints','a:1:{i:0;i:0;}','array','SocialProfile','',1,0,'fe6c8584804c27305a4fa7e714e6fdd5',0),
(355,'$wgUserLevels','a:18:{s:7:\"Recruit\";i:0;s:10:\"Apprentice\";i:1200;s:7:\"Private\";i:1750;s:8:\"Corporal\";i:2500;s:8:\"Sergeant\";i:5000;s:16:\"Gunnery Sergeant\";i:10000;s:10:\"Lieutenant\";i:20000;s:7:\"Captain\";i:35000;s:5:\"Major\";i:50000;s:20:\"Lieutenant Commander\";i:75000;s:9:\"Commander\";i:100000;s:7:\"Colonel\";i:150000;s:9:\"Brigadier\";i:250000;s:17:\"Brigadier General\";i:350000;s:13:\"Major General\";i:500000;s:18:\"Lieutenant General\";i:650000;s:7:\"General\";i:800000;s:19:\"General of the Army\";i:1000000;}','array','SocialProfile','',1,0,'fe6c8584804c27305a4fa7e714e6fdd5',0),
(358,'$wgUserProfileDisplay','a:4:{s:7:\"friends\";b:1;s:4:\"foes\";b:1;s:5:\"board\";b:1;s:5:\"stats\";b:1;}','array','SocialProfile','',1,0,'fe6c8584804c27305a4fa7e714e6fdd5',0),
(361,'$wgUserStatsPointValues','a:18:{s:4:\"edit\";i:50;s:4:\"vote\";i:0;s:7:\"comment\";i:0;s:12:\"comment_plus\";i:0;s:15:\"comment_ignored\";i:0;s:16:\"opinions_created\";i:0;s:12:\"opinions_pub\";i:0;s:17:\"referral_complete\";i:0;s:6:\"friend\";i:0;s:3:\"foe\";i:0;s:8:\"gift_rec\";i:0;s:9:\"gift_sent\";i:0;s:20:\"points_winner_weekly\";i:0;s:21:\"points_winner_monthly\";i:0;s:10:\"user_image\";i:1000;s:9:\"poll_vote\";i:0;s:11:\"quiz_points\";i:0;s:12:\"quiz_created\";i:0;}','array','SocialProfile','',1,0,'fe6c8584804c27305a4fa7e714e6fdd5',0),
(364,'$smwgNamespacesWithSemanticLinks','a:22:{s:7:\"NS_MAIN\";b:1;s:7:\"NS_TALK\";b:0;s:7:\"NS_USER\";b:1;s:12:\"NS_USER_TALK\";b:0;s:10:\"NS_PROJECT\";b:1;s:15:\"NS_PROJECT_TALK\";b:0;s:8:\"NS_IMAGE\";b:1;s:13:\"NS_IMAGE_TALK\";b:0;s:12:\"NS_MEDIAWIKI\";b:0;s:17:\"NS_MEDIAWIKI_TALK\";b:0;s:11:\"NS_TEMPLATE\";b:0;s:16:\"NS_TEMPLATE_TALK\";b:0;s:7:\"NS_HELP\";b:1;s:12:\"NS_HELP_TALK\";b:0;s:11:\"NS_CATEGORY\";b:1;s:16:\"NS_CATEGORY_TALK\";b:0;s:15:\"SMW_NS_PROPERTY\";b:1;s:20:\"SMW_NS_PROPERTY_TALK\";b:0;s:11:\"SMW_NS_TYPE\";b:1;s:16:\"SMW_NS_TYPE_TALK\";b:0;s:14:\"SMW_NS_CONCEPT\";b:1;s:19:\"SMW_NS_CONCEPT_TALK\";b:0;}','array','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',1),
(366,'$smwgQMaxInlineLimit','i:1000;','integer','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(367,'$smwgQMaxSize','i:12;','integer','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(373,'$wgSkipSkins','a:14:{i:0;s:5:\"chick\";i:1;s:11:\"cologneblue\";i:2;s:6:\"exvius\";i:3;s:9:\"hydradark\";i:4;s:7:\"minerva\";i:5;s:11:\"minervaneue\";i:6;s:6:\"modern\";i:7;s:8:\"monobook\";i:8;s:6:\"myskin\";i:9;s:6:\"netbar\";i:10;s:9:\"nostalgia\";i:11;s:6:\"simple\";i:12;s:8:\"standard\";i:13;s:6:\"vector\";}','array','Mediawiki','',1,0,NULL,0),
(376,'$smwgQConceptMaxDepth','i:8;','integer','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(379,'$smwgQConceptMaxSize','i:20;','integer','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(382,'$wgUseTidy','b:0;','boolean','Mediawiki','',1,0,NULL,0),
(385,'$wgSocialSettings[\'hash_tags\']','s:0:\"\";','string','Social','',-1,0,'72e2c08394c1ba6df8305f6e9aa04047',0),
(388,'$wgSocialSettings[\'profile_urls\']','a:3:{s:7:\"twitter\";s:34:\"https://twitter.com/CurseGamepedia\";s:8:\"facebook\";s:39:\"https://www.facebook.com/CurseGamepedia\";s:6:\"twitch\";s:38:\"https://www.twitch.tv/curse/videos/all\";}','array','Social','',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(391,'$wgSocialSettings[\'prompt_cookie_time\']','i:3600;','integer','Social','',-1,1,NULL,0),
(394,'$wgSocialSettings[\'share_image_set\']','s:12:\"square_icons\";','string','Social','The folder name that contains the social site images.',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',1),
(397,'$wgSocialSettings[\'sidebar_enabled\']','b:1;','boolean','Social','',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(400,'$wgSocialSettings[\'sidebar_image_set\']','s:12:\"square_icons\";','string','Social','The folder name that contains the social site images.',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',1),
(403,'$wgSocialSettings[\'sub_reddit\']','s:0:\"\";','string','Social','',-1,0,'72e2c08394c1ba6df8305f6e9aa04047',0),
(406,'$wgSocialSettings[\'twitter_via\']','s:14:\"CurseGamepedia\";','string','Social','',-1,0,'72e2c08394c1ba6df8305f6e9aa04047',0),
(409,'$wgNamespaceAliases','a:0:{}','array','Mediawiki','Must use the namespace integer number and not the define such as: \'WP\' => 100',1,0,NULL,0),
(412,'$wgSocialSettings[\'navigation_enabled\']','b:1;','boolean','Social','',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(415,'$wgSocialSettings[\'prompts_enabled\']','b:1;','boolean','Social','',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(418,'$wgEnableScaryTranscluding','b:1;','boolean','Mediawiki','',1,0,NULL,0),
(421,'$wgClaimWikiEnabled','b:1;','boolean','ClaimWiki','',1,0,'9c66aca94e4bda6d091c37ee2e27cad6',0),
(424,'$claimWikiEmailSignature','s:17:\"$claimWikiEmailTo\";','string','ClaimWiki','claims@gamepedia.com',1,0,NULL,1),
(427,'$wgClaimWikiEmailTo','s:20:\"claims@gamepedia.com\";','string','ClaimWiki','',1,0,'9c66aca94e4bda6d091c37ee2e27cad6',0),
(431,'$UDPport','i:9676;','integer','Mediawiki','',1,0,NULL,1),
(432,'$wgLoopsMaxLoops','i:100;','integer','Loops','',-1,0,'3f2752d66d93b59ebd9e83398933802e',0),
(435,'$wgSocialSettings[\'prompt_edit_interval\']','i:0;','integer','Social','A user will be prompted to share after this many edits. (0 disables edit intervals entirely)',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(438,'$wgSocialSettings[\'share_messages_after_create_account\']','a:2:{s:7:\"default\";s:62:\"I just joined Gamepedia.com to contribute to <wikiname>! <url>\";s:7:\"twitter\";s:53:\"I just joined #Gamepedia to contribute to <wikiname>!\";}','array','Social','',1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(441,'$wgSocialSettings[\'share_messages_after_edit\']','a:2:{s:7:\"default\";s:72:\"I just made a contribution to <wikiname> on Gamepedia.com! Check it out!\";s:6:\"tumblr\";s:112:\"I just made come contributions to <a href=\"<url>\" target=\"_blank\"><wikiname></a> on Gamepedia.com, check it out!\";}','array','Social','',-1,1,'72e2c08394c1ba6df8305f6e9aa04047',0),
(444,'$wgSocialSettings[\'share_messages\']','a:3:{s:7:\"default\";s:58:\"Check out <title> on <wikiname> via @CurseGamepedia: <url>\";s:6:\"tumblr\";s:123:\"Check out <title> on <wikiname> via <a href=\"https://twitter.com/CurseGamepedia\" target=\"_blank\">@CurseGamepedia</a>: <url>\";s:7:\"twitter\";s:31:\"Check out <title> on <wikiname>\";}','array','Social','The \"default\" message will be used if a specific service has no message. <wikiname> <url> and <title> will be replaced with values.',-1,0,'72e2c08394c1ba6df8305f6e9aa04047',0),
(447,'$wgWikilogModerateAnonymous','b:0;','boolean','Wikilog','',1,0,'e2dd4cab7970125ba8c5f17a3aad59db',0),
(450,'$wgMobileDomain','s:1:\".\";','string','MobileFrontend','this will add the delimiter on mobile view dropdown list',1,0,'5ada3381d3e92fb64a779976b1cefe63',1),
(453,'$smwgLinksInValues','b:0;','boolean','Semantic MediaWiki','',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(456,'$wgClaimWikiGuardianTotal','i:1;','integer','ClaimWiki','Number of guardians to allow before hiding the Claim a Wiki button.',-1,0,'9c66aca94e4bda6d091c37ee2e27cad6',0),
(459,'$wgDefaultUserOptions[\'profile-pref\']','i:1;','integer','CurseProfile','Set to \'0\' to have users remain using the wiki user pages by default',1,0,NULL,0),
(462,'$wgRSSPieCacheTime','i:3600;','integer','RSSPie','',1,0,'b8f4980700fa2ed6a02755c517e12a67',0),
(464,'$wgEmbedVideoDefaultWidth','i:400;','integer','EmbedVideo','',1,0,'46979860afe14c185cfe66beb0af72d0',0),
(467,'$wgNamespaceProtection[NS_PROJECT]','','array','Mediawiki','(One dimensional array, add permission names.)',1,0,NULL,1),
(470,'$wgDplSettings[\'functionalRichness\']','i:3;','integer','DynamicPageList3','',-1,0,'59bb68017db5bc7fc740a85c9c8dd0c8',0),
(471,'$smwgQEqualitySupport','i:1;','integer','Semantic MediaWiki','SMW_EQ_NONE = 0, SMW_EQ_SOME = 1, SMW_EQ_FULL = 2',1,0,'af3f6146d292520feb8e5bd9da420faf',0),
(473,'$wgFlaggedRevsAutopromote','a:12:{s:4:\"days\";i:60;s:5:\"edits\";i:250;s:15:\"excludeLastDays\";i:1;s:10:\"benchmarks\";i:15;s:7:\"spacing\";i:3;s:17:\"totalContentEdits\";i:300;s:17:\"totalCheckedEdits\";i:200;s:18:\"uniqueContentPages\";i:14;s:12:\"editComments\";i:50;s:13:\"userpageBytes\";i:0;s:12:\"neverBlocked\";b:1;s:20:\"maxRevertedEditRatio\";d:0.029999999999999999;}','array','FlaggedRevs','',1,0,'4d777c0486ab7d01d3a797b5fe0854ea',0),
(476,'$wgFlaggedRevsNamespaces','a:3:{i:0;i:0;i:1;i:6;i:2;i:10;}','array','FlaggedRevs','Must use integer values instead of namespace constants. Default is NS_MAIN, NS_FILE, NS_TEMPLATE',1,0,'4d777c0486ab7d01d3a797b5fe0854ea',0),
(477,'$wgFlaggedRevsExceptions','a:1:{i:0;s:4:\"user\";}','array','FlaggedRevs','',1,0,'4d777c0486ab7d01d3a797b5fe0854ea',0),
(480,'$wgULSAnonCanChangeLanguage','b:0;','boolean','UniversalLanguageSelector','Anon settings of languages',1,0,'80e1e2b48758f2848ddb7ac1e478795c',0),
(483,'$wgCascadingRestrictionLevels','a:1:{i:0;s:5:\"sysop\";}','array','Mediawiki','Restriction levels that can be used with cascading protection',1,0,NULL,0),
(486,'$wgRestrictionLevels','a:3:{i:0;s:0:\"\";i:1;s:13:\"autoconfirmed\";i:2;s:5:\"sysop\";}','array','Mediawiki','Set of permission keys that can be selected on the \'page protection\' page.',1,0,NULL,0),
(489,'$wgExternalLinkTarget','s:6:\"_blank\";','string','Mediawiki','$wgExternalLinkTarget = \'_blank\';',1,0,NULL,0),
(490,'$sgDisplayDealsHeader','b:0;','boolean','DynamicSettings','Add Gamepedia Deals template to the view header.',1,0,NULL,1),
(493,'$wgDefaultUserOptions[\'visualeditor-enable\']','i:1;','integer','VisualEditor','Default User setting for Visual Editor',-1,1,'a85f0e60f0f1115d423c6077f167b775',0),
(496,'$wgVisualEditorParsoidHTTPProxy','b:0;','boolean','VisualEditor','HTTPProxy Setting',1,0,'a85f0e60f0f1115d423c6077f167b775',1),
(499,'$wgVisualEditorParsoidURL','s:36:\"http://parsoid01-live.curse.us:8000/\";','string','VisualEditor','Parsoid URL',1,0,'a85f0e60f0f1115d423c6077f167b775',1),
(502,'$wgVisualEditorParsoidTimeout','i:100;','integer','VisualEditor','Parsoid Timeout',1,0,'a85f0e60f0f1115d423c6077f167b775',1),
(505,'$wgtoLoadingTooltip','s:28:\"MediaWiki:To-loading-tooltip\";','string','TippingOver','This defines what page, if any, to use as a loading tooltip.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(508,'$wgtoPageTitleParse','i:2;','integer','TippingOver','This defines when the title of a link\'s target should be sent to MediaWiki:To-tooltip-page-name to parse the appropriate title for the tooltip page.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',1),
(511,'$wgtoAssumeNonemptyPageTitle','b:0;','boolean','TippingOver','This determines if TippingOver should assume MediaWiki:To-tooltip-page-name will always return a page name.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(514,'$wgtoExistsCheck','i:2;','integer','TippingOver','This defines whether or not a check is made that the page identified by processing MediaWiki:To-tooltip-page-name exists for the given target page of a link, and also when to do it.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',1),
(517,'$wgtoCategoryFiltering','i:0;','integer','TippingOver','This defines whether or not to either enable or disable tooltips on given links depending on whether their target page is within the hierarchy of a given category. It also determines when and how such a check is performed.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',1),
(519,'$wgScribuntoUseGeSHi','b:0;','boolean','Scribunto','',1,0,'aadbce3fa7af5fb72465698ee0585840',0),
(522,'$wgScribuntoUseCodeEditor','b:0;','boolean','Scribunto','',1,0,'aadbce3fa7af5fb72465698ee0585840',0),
(543,'$wgVisualEditorSerializationCacheTimeout','i:3600;','integer','VisualEditor','',-1,1,'a85f0e60f0f1115d423c6077f167b775',0),
(546,'$wgVisualEditorUseChangeTagging','b:1;','boolean','VisualEditor','',-1,1,'a85f0e60f0f1115d423c6077f167b775',0),
(549,'$wgVisualEditorDisableForAnons','b:0;','boolean','VisualEditor','',-1,1,'a85f0e60f0f1115d423c6077f167b775',0),
(552,'$wgVisualEditorTabPosition','s:6:\"before\";','string','VisualEditor','',-1,1,'a85f0e60f0f1115d423c6077f167b775',0),
(555,'$wgExtraLanguageNames','a:0:{}','array','Mediawiki','',0,0,NULL,0),
(558,'$wgMFEditorOptions','a:2:{s:16:\"anonymousEditing\";b:1;s:11:\"skipPreview\";b:0;}','array','MobileFrontend','',0,1,'5ada3381d3e92fb64a779976b1cefe63',0),
(561,'$egMapsOLAvailableLayers','a:0:{}','array','Maps','',0,1,'e053f1d169736ec55e96810480a204e7',0),
(564,'$wgCPEditsToComment','i:1;','integer','CurseProfile','',0,1,NULL,0),
(567,'$wgExpensiveParserFunctionLimit','i:99;','integer','Mediawiki','Maximum number of calls per parse to expensive parser functions such as PAGESINCATEGORY.',0,0,NULL,0),
(570,'$wgGroupPermissions[\'autoconfirmed\'][\'skipcaptcha\']','b:1;','boolean','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(573,'$wgGroupPermissions[\'bureaucrat\'][\'skipcaptcha\']','b:1;','boolean','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(576,'$wgMFMobileHeader','s:8:\"X-Mobile\";','string','MobileFrontend','',0,1,'5ada3381d3e92fb64a779976b1cefe63',0),
(579,'$wgNoFollowDomainExceptions','s:0:\"\";','array','Mediawiki','',-1,0,NULL,1),
(581,'$wgEchoHelpPage','s:39:\"//help.gamepedia.com/Help:Notifications\";','string',NULL,'//help.gamepedia.com/Help:Notifications',0,0,NULL,0),
(582,'$wgHydraSkinBodyName','s:0:\"\";','string','Hydra Skin','',0,1,'8996377258962d96150053d48c4413d7',0),
(594,'$wgUseInstantCommons','b:0;','boolean','Mediawiki','Enable InstantCommons, i.e. the use of Wikimedia Commons as a shared repository.',-1,1,NULL,0),
(597,'$wgOreDictDebug','b:0;','boolean','OreDict','',-1,1,'1b93810bc60cb813856dacd49cf347c1',0),
(600,'$wgAbuseFilterCentralDB','s:6:\"master\";','string','AbuseFilter','',0,1,'d392c52b360b7024e7f343cee32a107e',0),
(603,'$wgMFAutodetectMobileView','b:1;','boolean','MobileFrontend','',0,1,'5ada3381d3e92fb64a779976b1cefe63',0),
(605,'$wgVisualEditorSupportedSkins','a:7:{i:0;s:6:\"vector\";i:1;s:4:\"apex\";i:2;s:8:\"monobook\";i:3;s:7:\"minerva\";i:4;s:9:\"blueprint\";i:5;s:5:\"hydra\";i:6;s:9:\"hydradark\";}','array','VisualEditor','Do not edit this setting on a per wiki basis.',0,1,'a85f0e60f0f1115d423c6077f167b775',0),
(608,'$wgIsOfficialWiki','b:0;','boolean','Hydra Skin','',-1,0,'8996377258962d96150053d48c4413d7',0),
(611,'$wgCloudflareEmail','s:0:\"\";','string','Cloudflare','',0,0,'82ec0bb0b6a10142ab4ed38820848692',0),
(613,'$wgCloudflareApiKey','s:0:\"\";','string','Cloudflare','',0,0,'82ec0bb0b6a10142ab4ed38820848692',0),
(615,'$wgtoNamespacesWithTooltips','a:16:{i:0;b:1;i:1;b:0;i:2;b:1;i:3;b:0;i:4;b:0;i:5;b:0;i:6;b:0;i:7;b:0;i:8;b:0;i:9;b:0;i:10;b:0;i:11;b:0;i:12;b:0;i:13;b:0;i:14;b:0;i:15;b:0;}','array','TippingOver','Defines which internal links to which namespaces will have tooltips enabled',0,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(617,'$wgSideRailCollapseWidth','i:1350;','integer','Hydra Skin','Enter the width in pixels which to collapse the side rail from view.',0,1,'8996377258962d96150053d48c4413d7',0),
(620,'$wgMwEmbedModuleConfig[\'EmbedPlayer.DisableHTML5FlashFallback\' ]','b:1;','boolean','TimedMediaHandler','WE ARE LEGALLY REQUIRED TO DISABLE THE KALTURA FLASH PLAYER.  DO NOT CHANGE THIS SETTING.',0,1,'d05924bc453c94f281f818de8f78f695',0),
(621,'$wgScribuntoDefaultEngine','s:13:\"luastandalone\";','string','Scribunto','',0,1,'aadbce3fa7af5fb72465698ee0585840',0),
(622,'$wgMSU_showAutoCat','b:1;','boolean','MsUpload','$wgMSU_showAutoCat = true;',0,0,'17525c98e05fc9774b7258c2c861e5d4',0),
(624,'$wgMSU_checkAutoCat','b:1;','boolean','MsUpload','$wgMSU_checkAutoCat = true',0,0,'17525c98e05fc9774b7258c2c861e5d4',0),
(627,'$smwgEnabledCompatibilityMode','b:0;','boolean','Cargo','Change this to true when enabling both SMW and Cargo.',0,1,'d202395025143887571b4a5f857b1ac1',0),
(630,'$wgCommentsSortDescending','b:0;','boolean','Comments','',0,1,'e4493a64a96f7c04d2ba30aa6db7d918',0),
(633,'$wgAbuseFilterDisallowGlobalLocalBlocks','b:0;','boolean','AbuseFilter','\"Disallow Centralised filters from taking actions that locally block, remove from groups, or revoke permissions.\"',0,1,'d392c52b360b7024e7f343cee32a107e',0),
(636,'$wgTwitchClientId','s:0:\"\";','string','Streamer','$wgTwitchClientId = \"yourkey\"',0,1,'0130bc24bdf845a5c3c4206d31eb8539',0),
(637,'$wgtoEnableOnImageLinks','b:1;','boolean','TippingOver','',0,1,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(640,'$wgBunnyEarsGaTrackingId','s:13:\"UA-35871056-4\";','string','BunnyEars','',0,0,'28f0764753cb0a9906cf4c9a12ff11c0',0),
(643,'$wgBunnyEarsEnableSiderail','b:0;','boolean','BunnyEars','',0,0,'28f0764753cb0a9906cf4c9a12ff11c0',0),
(646,'$wgBunnyEarsEnableTwitchNet','b:0;','boolean','BunnyEars','',0,0,'28f0764753cb0a9906cf4c9a12ff11c0',0),
(649,'$wgBunnyEarsRunExperiment','b:0;','boolean','BunnyEars','$wgBunnyEarsRunExperiment = true; /* This will enable the experiment! Remember that both the SideRail and TwitchNet placements must also be enabled for this to do anything. */',0,0,'28f0764753cb0a9906cf4c9a12ff11c0',0),
(652,'$wgCommentsInRecentChanges','b:0;','boolean','Comments','',0,0,'e4493a64a96f7c04d2ba30aa6db7d918',0),
(656,'$wgMaxImageArea','i:25000000;','integer','Mediawiki','Maximum image area - Default of 5,000 x 5,000.  Raising this limit can slow down servers so increase with caution.',0,0,NULL,0),
(659,'$wgMFCollapseSectionsByDefault','b:1;','boolean','MobileFrontend','',0,1,'5ada3381d3e92fb64a779976b1cefe63',0),
(662,'$wgCodeEditorEnableCore','b:1;','boolean','CodeEditor','To disable the editor on JavaScript and CSS pages in the MediaWiki, User and other core namespaces, set $wgCodeEditorEnableCore = false; (default is \"true\")',0,1,'6ecc81de0a64c395c7aa9830318f50e5',0),
(665,'$wgPFEnableStringFunctions','b:1;','boolean','ParserFunctions','Enable Extension:StringFunctions inside ParserFunctions.',0,-1,'05d141d12824a32edc4a3c9572c3969c',0),
(668,'$wgCirrusSearchUseExperimentalHighlighter','b:0;','boolean','CirrusSearch','If you turn this on or off the search index must be rebuilt.',0,1,NULL,1),
(671,'$wgCirrusSearchOptimizeIndexForExperimentalHighlighter','b:0;','boolean','CirrusSearch','If you turn this on or off the search index must be rebuilt.',0,1,NULL,1),
(672,'$wgMathValidModes','a:1:{i:0;s:3:\"png\";}','array','Math','',0,0,'be1c6c7578db44505c8d23ed35383bf9',1),
(675,'$wgDFEnabledNamespaces','a:1:{i:0;i:0;}','array','DefaultLinks','',0,0,'8cbcb5e2123f74012fdce11f73044ffe',0),
(678,'$smwgPageSpecialProperties','a:2:{i:0;s:5:\"_MDAT\";i:1;s:5:\"_LEDT\";}','array','Semantic MediaWiki','',0,0,'af3f6146d292520feb8e5bd9da420faf',0),
(681,'$wgVisualEditorShowBetaWelcome','b:0;','boolean','VisualEditor','',0,1,'a85f0e60f0f1115d423c6077f167b775',0),
(684,'$wgVisualEditorEnableTocWidget','b:0;','boolean','VisualEditor','',0,1,'a85f0e60f0f1115d423c6077f167b775',0),
(687,'$wgSideRailWidth','i:410;','integer','Hydra Skin','',0,1,'8996377258962d96150053d48c4413d7',0),
(688,'$wgCargoPageDataColumns','a:4:{i:0;s:10:\"categories\";i:1;s:12:\"creationDate\";i:2;s:7:\"creator\";i:3;s:16:\"modificationDate\";}','array','Cargo','',0,0,'d202395025143887571b4a5f857b1ac1',0),
(689,'$wgCargoAllowedSQLFunctions','a:33:{i:0;s:3:\"AVG\";i:1;s:4:\"CEIL\";i:2;s:6:\"CONCAT\";i:3;s:5:\"COUNT\";i:4;s:4:\"DATE\";i:5;s:8:\"DATEDIFF\";i:6;s:8:\"DATE_ADD\";i:7;s:11:\"DATE_FORMAT\";i:8;s:8:\"DATE_SUB\";i:9;s:10:\"DAYOFMONTH\";i:10;s:5:\"FLOOR\";i:11;s:6:\"FORMAT\";i:12;s:12:\"GROUP_CONCAT\";i:13;s:2:\"IN\";i:14;s:5:\"LCASE\";i:15;s:2:\"LN\";i:16;s:3:\"LOG\";i:17;s:5:\"LOWER\";i:18;s:3:\"MAX\";i:19;s:3:\"MIN\";i:20;s:5:\"MONTH\";i:21;s:4:\"NEAR\";i:22;s:3:\"NOW\";i:23;s:5:\"POWER\";i:24;s:5:\"ROUND\";i:25;s:9:\"SUBSTRING\";i:26;s:3:\"SUM\";i:27;s:5:\"UCASE\";i:28;s:5:\"UPPER\";i:29;s:4:\"YEAR\";i:30;s:9:\"COALESCE \";i:31;s:6:\"BINARY\";i:32;s:7:\"COLLATE\";}','array','Cargo','*Do not edit this array. Please submit a ticket for any requested changes.*',0,0,'d202395025143887571b4a5f857b1ac1',0),
(690,'$wgReCaptchaPublicKey','s:0:\"\";','string','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(691,'$wgReCaptchaPrivateKey','s:0:\"\";','string','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(692,'$wgReCaptchaSiteKey','s:0:\"\";','string','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(693,'$wgReCaptchaSecretKey','s:0:\"\";','string','ReCaptcha','',0,1,'8cbca7573d720c9a1079c31095310594',0),
(694,'$wgDefaultUserOptions[\'usebetatoolbar\']','i:1;','integer','WikiEditor','',-1,-1,'29d60bd30357be9a2328c9c10055e8f5',0),
(695,'$wgDefaultUserOptions[\'usebetatoolbar-cgd\']','i:1;','integer','WikiEditor','',-1,-1,'29d60bd30357be9a2328c9c10055e8f5',0),
(696,'$wgDefaultUserOptions[\'wikieditor-preview\']','i:1;','integer','WikiEditor','',-1,-1,'29d60bd30357be9a2328c9c10055e8f5',0),
(697,'$wgDefaultUserOptions[\'wikieditor-publish\']','i:1;','integer','WikiEditor','',-1,-1,'29d60bd30357be9a2328c9c10055e8f5',0),
(698,'$wgCEFontPath','s:23:\"{$IP}/media/hydra/fonts\";','string','HydraCore','',0,-1,'f5e1432403c463582c4e49e02db208ae',0),
(699,'$wgMathFileBackend','s:0:\"\";','string','Math','s3-meeseeks_gamepedia_en',0,1,'be1c6c7578db44505c8d23ed35383bf9',1),
(700,'$wgMathDirectory','s:27:\"{$wgUploadDirectory}/render\";','string','Math','{$wgUploadDirectory}/render',0,1,'be1c6c7578db44505c8d23ed35383bf9',1),
(701,'$wgMathPath','s:22:\"{$wgUploadPath}/render\";','string','Math','',0,1,'be1c6c7578db44505c8d23ed35383bf9',1),
(702,'$wgFlaggedRevsOverride','b:1;','boolean','FlaggedRevs','',-1,1,'4d777c0486ab7d01d3a797b5fe0854ea',0),
(703,'$wgRCWatchCategoryMembership','b:1;','boolean','Mediawiki','',-1,0,NULL,0),
(704,'$wgCargoDigitGroupingCharacter','s:1:\",\";','string','Cargo','Defaults to comma.  Some languages use a period for the thousands separator.',-1,0,'d202395025143887571b4a5f857b1ac1',0),
(705,'$wgMinervaCustomLogos','a:2:{s:9:\"copyright\";s:70:\"https://d1u5p3l4wpay3k.cloudfront.net/commons_hydra/b/b0/Copyright.svg\";s:16:\"copyright-height\";i:36;}','array','MinervaNeue','',0,1,'120cd36902845ccb850069ccd7e6a6b5',1),
(706,'$wgTemplateSandboxEditNamespaces','a:0:{}','array','TemplateSandbox','',1,1,'46275d88df04fc9629c2cc50e829b957',0),
(709,'$wgCargoDecimalMark','s:1:\".\";','string','Cargo','',1,1,'d202395025143887571b4a5f857b1ac1',0),
(710,'$wgRegexFunctionsPerPage','i:10;','integer','RegexFunctions','',1,1,'855392510d70ede20057ccfe5e46644a',0),
(711,'$wgFlaggedRevsHandleIncludes','i:2;','integer','FlaggedRevs','FR_INCLUDES_CURRENT => 0, FR_INCLUDES_FREEZE => 1, FR_INCLUDES_STABLE => 2',1,1,'4d777c0486ab7d01d3a797b5fe0854ea',0),
(712,'$wgUsersNotifiedOnAllChanges','a:0:{}','array','Mediawiki','Array of usernames who will be sent a notification email for every change which occurs on the wiki.  Users will not be notified of their own changes.',0,0,NULL,0),
(713,'$wgPopupsOptInDefaultState','s:1:\"1\";','string','Popups','@var string:[\'1\'|\'0\'] Default Page Previews visibility.',1,1,'94c1acefb7a2669da08948663b6752ec',0),
(714,'$wgAnalyticsOverrideAccountID','s:0:\"\";','string','Hydralytics','$wgAnalyticsOverrideAccountID = \"35871056\". Used to override the account id for properties that no longer live inside the same account id that exists in their property id.',0,0,'3fd1a95d6311a252e80e7ea030df8c6c',0),
(715,'$wgCirrusSearchWikimediaExtraPlugin[\'super_detect_noop\']','b:0;','boolean','CirrusSearch','TEMPORARY.  Do not change!',1,1,NULL,1),
(716,'$wgCirrusSearchWikimediaExtraPlugin[\'documentVersion\']','b:0;','boolean','CirrusSearch','TEMPORARY.  Do not change!',1,1,NULL,1),
(717,'$wgCirrusSearchWikimediaExtraPlugin[\'id_hash_mod_filter\']','b:0;','boolean','CirrusSearch','TEMPORARY.  Do not change!',1,1,NULL,1),
(718,'$wgCirrusSearchWikimediaExtraPlugin[\'regex\']','a:0:{}','array','CirrusSearch','TEMPORARY.  Do not change!',1,1,NULL,1),
(719,'$egApprovedRevsBlankIfUnapproved','b:0;','boolean','ApprovedRevs','',1,1,'d3c350b4942a572c36754b6454d554d1',0),
(720,'$egApprovedRevsSelfOwnedNamespaces','a:0:{}','array','ApprovedRevs','',1,1,'d3c350b4942a572c36754b6454d554d1',0),
(721,'$wgAdLightExperience','b:1;','boolean','Hydra Skin','',1,1,'8996377258962d96150053d48c4413d7',0),
(722,'$wgGalleryOptions','a:6:{s:12:\"imagesPerRow\";i:0;s:10:\"imageWidth\";i:120;s:11:\"imageHeight\";i:120;s:13:\"captionLength\";b:1;s:9:\"showBytes\";b:1;s:4:\"mode\";s:11:\"traditional\";}','array','Mediawiki','',1,1,NULL,0),
(723,'$wgULSGeoService','b:0;','boolean','UniversalLanguageSelector','',1,0,'80e1e2b48758f2848ddb7ac1e478795c',0),
(724,'$wgtoFollowTargetRedirects','i:2;','integer','TippingOver','Determines what to do when the link target is a redirect: (0) pass that page title to MediaWiki:To-tooltip-page-name anyway, or (2) pass the page title it redirects to instead. Other values not implemented.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(725,'$wgLogAutopatrol','b:0;','boolean','Mediawiki','',1,0,NULL,1),
(726,'$wgtoEnableInNamespaces','a:16:{i:0;b:1;i:1;b:0;i:2;b:1;i:3;b:0;i:4;b:1;i:5;b:0;i:6;b:0;i:7;b:0;i:8;b:0;i:9;b:0;i:10;b:0;i:11;b:0;i:12;b:0;i:13;b:0;i:14;b:1;i:15;b:0;}','array','TippingOver','Whether to build a lookup table for early category filtering',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(727,'$wgtoPreprocessCategoryFilter','b:1;','boolean','TippingOver','Whether to build a lookup table for early category filtering',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(728,'$wgtoEarlyTargetRedirectFollow','b:1;','boolean','TippingOver','Follow target pages that are redirects early?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(729,'$wgtoEarlyCategoryFiltering','b:0;','boolean','TippingOver','Check category filter early to enable or disable tooltips on links?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(730,'$wgtoEnablingCategory','s:20:\"Has tooltips enabled\";','string','TippingOver','The category to use for an enabling category filter.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(731,'$wgtoDisablingCategory','s:21:\"Has tooltips disabled\";','string','TippingOver','The category to use for a disabling category filter.',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(732,'$wgtoEarlyPageTitleParse','b:1;','boolean','TippingOver','Do the title parse to get the tooltip page title early?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(733,'$wgtoEarlyExistsCheck','b:1;','boolean','TippingOver','Check if the tooltip page actually exists during the early phase?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(734,'$wgtoLateTargetRedirectFollow','b:1;','boolean','TippingOver','Follow target pages that are redirects late?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(735,'$wgtoLateCategoryFiltering','b:0;','boolean','TippingOver','Check category filter late to enable or disable tooltips on links?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(736,'$wgtoLatePageTitleParse','b:1;','boolean','TippingOver','Do the title parse to get the tooltip page title late?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(737,'$wgtoLateExistsCheck','b:1;','boolean','TippingOver','Check if the tooltip page actually exists during the late phase?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(738,'$wgtoAllowTwoRequestProcess','b:0;','boolean','TippingOver','Permit two requests to support loading tooltips in some configurations?',1,0,'ad0900cb21b8c6e4e719dae89ccd919b',0),
(739,'$wgMFSiteStylesRenderBlocking','b:0;','boolean','MobileFrontend','If set to true, styles inside MediaWiki:Mobile.css will become render blocking.',1,0,'5ada3381d3e92fb64a779976b1cefe63',0),
(740,'$wgSharedDB','s:5:\"hydra\";','string','MediaWiki','',0,0,NULL,0),
(741,'$wgSharedTables','a:3:{i:0;s:4:\"user\";i:1;s:11:\"user_global\";i:2;s:5:\"actor\";}','array','MediaWiki','',0,0,NULL,0);

ALTER TABLE /*_*/wiki_allowed_settings
  ADD UNIQUE KEY `setting_key` (`setting_key`),
  ADD KEY `setting_type` (`setting_type`),
  ADD KEY `allowed_extension_md5_key` (`allowed_extension_md5_key`),
  ADD KEY `setting_group_name` (`setting_group_name`);

ALTER TABLE  /*_*/wiki_allowed_settings
  MODIFY `asid` int(12) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=739;
